body p, body a, body span { font-size:15px; text-align:justify;}

.service{     background-color: #0721a7;
 padding:20px 0; color:#fff; 
}

.service span, .service p{ color:#fff;}

.service_title{}

.testimonial-quote span{ color:#000;}

.theme-content p{ }
#mk-footer .widget a:hover, #mk-footer .widget a{ color:#fff !important; }
#mk-footer-navigation ul li a, #sub-footer .mk-footer-copyright
{
text-shadow: none;
filter: alpha(opacity=100);
opacity: 1;
font-size:12px;
}

.top-container {
  
  padding: 30px;
  text-align: center;
}

.header {
  padding: 10px 16px;
  background: #212020;
  color: #ffffff;
  text-align: center;

